package org.xyzh.workcase.enums;

public enum WorkcaseProcessAction {
    CREATE("create", "创建"),
    INFO("info", "记录"),
    ASSIGN("assign","指派"),
    REDEPLOY("redeploy", "转派"),
    REPEAL("repeal", "撤销"),
    FINISH("finish", "完成");

    private String name;
    private String description;

    WorkcaseProcessAction(String name, String description){
        this.name = name;
        this.description = description;
    }

    public String getName() {
        return name;
    }

    public String getDescription() {
        return description;
    }
    
}
